libuim_x_util_la-uim-x-util.lo: uim-x-util.c \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xlib.h \
 /usr/include/sys/types.h /usr/include/sys/featuretest.h \
 /usr/include/alpha/types.h /usr/include/sys/cdefs.h \
 /usr/include/alpha/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/alpha/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/alpha/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/sys/ansi.h /usr/include/alpha/endian.h \
 /usr/include/sys/endian.h /usr/include/alpha/endian_machdep.h \
 /usr/include/alpha/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/alpha/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/alpha/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/alpha/int_const.h \
 /usr/include/alpha/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/X.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xfuncproto.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xosdefs.h \
 /usr/include/stddef.h /usr/include/sys/null.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysym.h \
 /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysymdef.h \
 uim-x-util.h uim.h /usr/include/stdlib.h version.h

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xlib.h:

/usr/include/sys/types.h:

/usr/include/sys/featuretest.h:

/usr/include/alpha/types.h:

/usr/include/sys/cdefs.h:

/usr/include/alpha/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/alpha/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/alpha/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/ansi.h:

/usr/include/alpha/endian.h:

/usr/include/sys/endian.h:

/usr/include/alpha/endian_machdep.h:

/usr/include/alpha/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/alpha/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/alpha/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/alpha/int_const.h:

/usr/include/alpha/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/X.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xfuncproto.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/Xosdefs.h:

/usr/include/stddef.h:

/usr/include/sys/null.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysym.h:

/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/include/X11/keysymdef.h:

uim-x-util.h:

uim.h:

/usr/include/stdlib.h:

version.h:
